Subject: [6tisch-security] reminder, doodle poll for next week

From: Michael Richardson <[email-masked]>
Date: Thu, 06 Apr 2017 12:02:56 -0400

https://doodle.com/poll/6gq8fphkw9t8wi8r
7 people have participated.  I will close the poll at the end
of Thursday (today).  Wednesday at 8am EDT appears to be the winner so far.

--
Michael Richardson <[email-masked]>, Sandelman Software Works
 -= IPv6 IoT consulting =-